{
    "name": "local_archive_app",
    "version": "1.0.1",
    "productName": "档案脱机存档",
    "main": "./out/main/index.js",
    "scripts": {
        "start": "electron-vite preview",
        "dev": "electron-vite dev",
        "build": "electron-vite build",
        "postinstall": "electron-builder install-app-deps",
        "build:unpack": "electron-builder --dir",
        "build:mac": "npm run build && electron-builder --mac",
        "build:win": "npm run build && electron-builder --win",
        "build:linux": "npm run build && electron-builder --linux"
    },
    "dependencies": {
        "@electron-toolkit/preload": "^3.0.1",
        "@electron-toolkit/utils": "^3.0.0",
        "@electron/remote": "^2.1.2",
        "electron-updater": "^6.3.4",
        "sql.js": "^1.11.0"
    },
    "devDependencies": {
        "@electron-toolkit/eslint-config": "^1.0.1",
        "@electron/get": "^3.1.0",
        "@iconify-json/iconoir": "^1.2.1",
        "@iconify-json/ri": "^1.2.0",
        "@rushstack/eslint-patch": "^1.10.4",
        "@unocss/eslint-config": "^0.58.5",
        "@vitejs/plugin-vue": "^5.1.3",
        "@vue/compiler-sfc": "^3.5.5",
        "compressing": "^1.10.1",
        "dayjs": "^1.11.13",
        "echarts": "^5.5.1",
        "electron": "^32.0.1",
        "electron-builder": "^24.13.3",
        "electron-vite": "^2.1.0",
        "element-plus": "^2.8.3",
        "eslint": "^8.57.0",
        "eslint-plugin-vue": "^9.22.0",
        "fs-extra": "^11.2.0",
        "hc-vue3-ui": "^4.3.4",
        "js-fast-way": "^0.5.6",
        "pinia": "^2.2.2",
        "sass": "^1.78.0",
        "unocss": "^0.58.5",
        "unocss-preset-extra": "^0.5.3",
        "vite": "^5.4.5",
        "vue": "^3.5.5",
        "vue-router": "^4.4.5"
    }
}
